<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>silenceIsGolden</title>
</head>
<body>
<form action='silenceIsGolden.php' method='post'>
    <input type='text' name='num'> введите число
    <input type='submit'> отправить
</form>
</body>
</html>